.banner .main h2{
    max-width: 9.5rem;
    line-height: 1.3;
}
.banner .main h2::before{
    display: none;
}
.banner .main .banner_nav,
.banner .main .banner_txt{
    max-width: 9.5rem;
    display: block !important;
}
.banner .main .banner_nav{
    display: none !important;
}

.banner .main .banner_box .product_video{
    display: flex;
    align-items: center;
    cursor: pointer;
    column-gap: 0.16rem;
    margin-top: 0.3rem;
    font-size: 0.2rem;
} 
.banner .main .banner_box .product_video>img{
    width: 0.46rem;
    height: auto;
}
.banner .main .banner_box.sty .product_video>img{
    filter: brightness(0);
    opacity: 0.8;
}





.class_type {
  margin-top: 0.76rem;
}
.class_type .class2_list {
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding-bottom: 0.27rem;
  border-bottom: 0.01rem solid #D5D5D5;
}
.class_type .class2_list > a {
  display: flex;
  align-items: center;
  column-gap: 0.15rem;
  font-family: MiSans-Semibold;
  font-size: 0.22rem;
  color: #242728;
  position: relative;
}
.class_type .class2_list > a i {
  width: 0.2rem;
  height: 0.15rem;
  background: url(../img/xiala.png) center no-repeat;
  background-size: contain;
  display: none;
}
.class_type .class2_list > a::before {
  content: "";
  position: absolute;
  bottom: -0.27rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0.02rem;
  background: #D90B18;
  transition: all 0.5s;
}
.class_type .class2_list > a:hover::before {
  width: 100%;
}
.class_type .class2_list > a.act {
  font-size: 0.32rem;
  color: #242728;
}
.class_type .class2_list > a.act i {
  display: block;
}
.class_type .class2_list > a.act::before {
  width: 100%;
}
.class_type .class3_box {
  display: flex;
  justify-content: space-between;
  align-items: end;
  padding-bottom: 0.27rem;
  border-bottom: 0.01rem solid #D5D5D5;
}
.class_type .class3_box .class3_name {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 0.57rem;
  position: relative;
}
.class_type .class3_box .class3_name .class3_title {
  font-family: MiSans-Bold;
  font-size: 0.32rem;
  color: #242728;
}
.class_type .class3_box .class3_name .class_add {
  width: 0.2rem;
  height: 0.15rem;
  background: url(../img/xiala.png) center no-repeat;
  background-size: contain;
  /*transform: rotate(-180deg);*/
  transform: rotate(0deg);
  transition: all 0.5s;
  cursor: pointer;
}
/*.class_type .class3_box .class3_name .class_add.act {*/
/*  transform: rotate(0deg);*/
/*}*/
.class_type .class3_box .class3_name .class3_list {
  position: absolute;
  top: calc(100% + 0.27rem);
  width: 100%;
  height: auto;
  border: 0.01rem solid #D5D5D5;
  background: #fff;
  z-index: 2;
  padding: 0 0.3rem 0.25rem;
  display: none;
}
.class_type .class3_box .class3_name .class3_list a {
  margin-top: 0.3rem;
  display: block;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #333333;
  padding-bottom: 0.1rem;
  border-bottom: 0.01rem solid #D4D4D4;
}
.class_type .class3_box .class3_name .class3_list a:first-child {
  margin-top: 0.25rem;
}
.class_type .class3_box .class3_name .class3_list a:hover {
  color: #D90B18;
}
.class_type .class3_box .class4_list {
  max-width: calc(100% - 5.8rem);
  display: flex;
  align-items: end;
  column-gap: 0.87rem;
}
.class_type .class3_box .class4_list a {
  font-family: MiSans-Medium;
  font-size: 0.22rem;
  color: #242728;
  position: relative;
}
.class_type .class3_box .class4_list a::before {
  content: "";
  position: absolute;
  bottom: -0.27rem;
  left: 50%;
  transform: translateX(-50%);
  width: 0;
  height: 0.02rem;
  background: #D90B18;
  transition: all 0.5s;
}
.class_type .class3_box .class4_list a:hover,
.class_type .class3_box .class4_list a.act {
  color: #D90B18;
}
.class_type .class3_box .class4_list a:hover::before,
.class_type .class3_box .class4_list a.act::before {
  width: 100%;
}
.product_body {
  padding: 0.4rem 0 1.3rem;
  overflow: hidden;
}
.product_body .product_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.4rem;
  row-gap: 0.4rem;
}
.product_body .product_list .product_item {
  width: calc(25% - 0.3rem);
}
.product_body .product_list .product_item .product_img {
  width: 100%;
  height: 0;
  padding-bottom: 100%;
  position: relative;
  overflow: hidden;
}
.product_body .product_list .product_item .product_img img {
  width: calc(100% - 0.4rem);
  height: calc(100% - 0.4rem);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  transition: all 0.5s;
}
.product_body .product_list .product_item .product_img:hover img {
  transform: translate(-50%, -50%) scale(1.1);
}
.product_body .product_list .product_txt {
  background: #F3F3F3;
  padding: 0.32rem 0.3rem 0.36rem;
}
.product_body .product_list .product_txt .product_title {
  font-family: MiSans-Heavy;
  font-size: 0.16rem;
  color: #333333;
}
.product_body .product_list .product_txt .product_info {
  margin-top: 0.17rem;
  font-family: MiSans-Regular;
  font-size: 0.16rem;
  color: #777777;
}
.product_body .product_list .product_txt:hover .product_title {
  color: #D90B18;
}





::-webkit-scrollbar {
	/* width: 4px;     */
	height: 4px;
}
::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	background: rgba(0,0,0,0.2);
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
	border-radius: 0;
	background: rgba(0,0,0,0.1);
}
@media (max-width: 1042px) {
    .class_type {
        margin-top: 80px;
    }
    .class_type .class2_list {
        justify-content: flex-start;
        column-gap: 30px;
        overflow-x: auto;
    }

    .class_type .class2_list>a {
        flex: 0 0 auto;
        font-size: 22px;
    }
    .class_type .class2_list>a.act {
        font-size: 26px;
    }




    .class_type .class3_box {
        align-items: flex-start;
        flex-direction: column;
        row-gap: 30px;
    }
    .class_type .class3_box .class3_name .class3_title{
         font-size: 26px;
    }
    .class_type .class3_box .class4_list{
        max-width: 100%;
        column-gap: 30px;
        overflow-x: auto;
        overflow-y: hidden;
    }
    .class_type .class3_box .class4_list a{
        font-size: 22px;
    }


    .product_body {
        padding: 40px 0 80px;
    }
    .product_body .product_list{
        display: flex;
        flex-wrap: wrap;
        gap: 30px;
    }
    .product_body .product_list .product_item{
        width: calc(50% - 15px);
    }
    .product_body .product_list .product_txt{
        padding: 20px;
    }
    .product_body .product_list .product_txt .product_title{
        font-size: 18px;
    }
    .product_body .product_list .product_txt .product_info{
        font-size: 16px;
        margin-top: 10px;
    }
}

@media (max-width: 768px) {
    .class_type {
        margin-top: 50px;
    }

    .class_type .class2_list {
        column-gap: 0.34rem;
        padding-bottom: 0.2rem;
    }

    .class_type .class2_list>a,
    .class_type .class3_box .class4_list a {
        font-size: 16px;
    }

    .class_type .class2_list>a.act,
    .class_type .class3_box .class3_name .class3_title {
        font-size: 20px;
    }
    .class_type .class3_box .class3_name .class_add{
        width: 20px;
        height: 15px;
    }
    .class_type .class2_list>a::before {
        bottom: -0.2rem;
    }

    .class_type .class3_box {
        padding-bottom: 10px;
    }

    .class_type .class3_box .class3_name {
        column-gap: 0.24rem;
    }

    .class_type .class3_box .class3_name .class3_list {
        top: calc(100% + 0.22rem);
        min-width: 4.8rem;
        padding: 0 0.22rem 0.22rem;
    }

    .class_type .class3_box .class3_name .class3_list a {
        font-size: 16px;
    }

    .class_type .class3_box .class4_list {
        column-gap: 0.34rem;
        padding-bottom: 0.02rem;
    }

    .class_type .class3_box .class4_list a::before {
        bottom: -0.22rem;
    }

    .product_body {
        padding: 30px 0 50px;
    }

    .product_body .product_list {
        column-gap: 0.24rem;
        row-gap: 0.28rem;
    }
    .product_body .product_list .product_item {
        width: 100%;
    }
    .product_body .product_list .product_txt .product_title{
        font-size: 16px;
    }
    .product_body .product_list .product_txt .product_info{
        font-size: 14px;
        margin-top: 10px;
    }
}







